MediaWiki:Common.css: Difference between revisions

Kuhlau (talk | contribs)
i think this should be common too no?
Kuhlau (talk | contribs)
No edit summary
Line 56: Line 56:
padding: 10px 12px 6px;
padding: 10px 12px 6px;
}
}
/* For [[Module:Formatting]] */
.custom-formatting-code {
display: inline-block;
line-height: 21px;
}
.custom-formatting-code.code-block-table { display: table; }
span.variable { opacity: 0.65; }
span.variable::after {
opacity: 0.65;
content: ">";
}
span.variable::before {
opacity: 0.65;
content: "<";
}
.custom-formatting-nested { display: none; }
.custom-formatting-resulting { display: inline; }
.custom-formatting-code .custom-formatting-nested { display: inline-block; }
.custom-formatting-code .custom-formatting-resulting { display: none; }
/* End for [[Module:Formatting]] */